@import url('base.css');
	
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding-top: 5px; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {/*height: 120px;*/ width: 640px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 0px;}

